gluegen.build.version=2.1.0-rc-20131004
gluegen.build.number=726
gluegen.build.id=2013-10-04_21-10-07
gluegen.build.branch=master
gluegen.build.commit=0dc49ba20f889a0e5ef3de3d750c39f82f464fc1
joal.build.version=2.1.0-rc-20131004
joal.build.number=484
joal.build.id=2013-10-04_21-14-57
joal.build.branch=master
joal.build.commit=c4e2ba7da7a9f741b622b9dfbaafcfe84535d3f6
